<div class="btn-group">
        <a 
            href="<?php echo e(route('truck.drivers_edit', ['entity' => $entity->id])); ?>" 
            class="btn btn-warning"
            title="<?php echo app('translator')->get('Izmeni'); ?>"
        >
            <i class="fa fa-pencil"></i>
        </a>
        <button 
            type="button"
            class="btn btn-danger"
            title="<?php echo app('translator')->get('Obriši'); ?>"
            data-title="<?php echo app('translator')->get('Obriši'); ?>"
            data-action="delete"
            data-id="<?php echo e($entity->id); ?>"
            data-text="Da li ste sigurni da želite da obrišete korisnika #~b~#"
            data-label="<?php echo e($entity->first_name); ?> <?php echo e($entity->last_name); ?>"
            data-ajax-url="<?php echo e(route('truck.drivers_delete', ['entity' => $entity->id])); ?>"
        >
            <i class="fa fa-trash"></i>
        </button>
</div><?php /**PATH /opt/cms/resources/views/truck/drivers/partials/table/actions.blade.php ENDPATH**/ ?>